LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (http://www.linuxquestions.org/questions/linux-server-73/)
-   -   OpenSSL PHP extension have to be enabled to use extension repository system. (http://www.linuxquestions.org/questions/linux-server-73/openssl-php-extension-have-to-be-enabled-to-use-extension-repository-system-897604/)

arun5002 08-16-2011 08:54 AM

OpenSSL PHP extension have to be enabled to use extension repository system.
 
HI


i had installed php

Application cannot be installed. Please fix problems listed below in red, and press Refresh button.

Extensions system Required
../installed_extensions.php
../company/0/*/installed_extensions.php
../modules
../modules/_cache
../themes
../sql
OpenSSL PHP extension OpenSSL PHP extension have to be enabled to use extension repository system.
can somebody help me to resolve the problem

timur91 08-16-2011 10:18 AM

what OS do you have? you need to install the php openssl extension

java socket

arun5002 09-09-2011 12:00 AM

HI

I solved the above issue by installing before . yum install *php53*
Thanks for veiwing my post
Regards
arun


All times are GMT -5. The time now is 12:41 PM.